import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconEdgeComponent extends TiniElement {
    static readonly defaultTagName = "icon-edge";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconEdge: any;
